{
  "alfredsnippet" : {
    "snippet" : "uv venv --python 3.11 .venv",
    "uid" : "63178BE9-118D-417E-ABBE-76EE8F3B0AAA",
    "name" : "Create Python 3.11 Virtual Environment",
    "keyword" : ""
  }
}